/* normalise basic styles, to get all browsers similar */
html, body {height:100%; margin: 0; padding:0; background: #fff;}
h1, h2, h3 {margin: 0.75em 0; padding: 0; letter-spacing: normal;}
h4, h5, h6, p {margin: 1em 0; padding: 0;}
form, dl, dt, dd {margin: 0; padding:0;}
ul, ol {margin-left: 0; padding-left: 1em;}
fieldset {border: none; margin: 1em 0; padding: 0;}
textarea {font-size: 1em;}    
/* equalise font-size with <input elements> */
pre {font: 100% Monaco,'Courier New',courier, monospace;}
/* turn off default image border */
a img {border: 0;}

/*basic font style*/
body {
  font: normal normal normal 11px Verdana, Helvetica, sans-serif; 
  background: #fff url('img/bg.body.jpg') repeat-x top center; 
}

#container {
	width: 790px;
	margin: 0 auto;
  background: #eee url('img/bg.container.jpg') repeat-y 0 0; 
}

#topshad {
	width: 750px;
	padding: 1px 20px 0 20px;
  background: transparent url('img/bg.topshad.jpg') no-repeat 0 0; 
}

#header {
	width: 748px;
	height: 135px;
	padding-top: 15px;
	border: 1px white outset;
  background: #fff url('img/head.logo.jpg') no-repeat 6px 6px; 
}
	#header p {
		width: 314px;
		height: 102px;
		margin: 0 10px 0 228px;
		padding: 10px;
		background: #eee url('img/bg.headtext.gif') repeat-x 0 0;
		border-left: solid #e5e4e5 1px;
		border-right: solid #e5e4e5 1px;
	
		color: #9f9e9e;
		font-size: 10px;
		word-spacing: -1px;
		letter-spacing: 0px;
		line-height: 11px;
		text-align: justify;
	}
	#header p a {
		color: #7ca118;
	}
	#header p a:hover {
		color: black;
	}
	#header ul#vacs {
		width: 150px;
		margin: -122px 0 0 0;
		padding: 0 5px 0 25px;
		float: right;
		list-style: url('img/bullet.jpg') disc;
	}
	#header ul#vacs li, #header ul#vacs a, #header ul#vacs h3 {
		color: #7ca118;
		padding: 2px 0 2px 0;
	}
	#header ul#vacs h3 {
		margin: 0 0 6px -21px;
		text-decoration: underline;
		font-size: 13px;
	}
	#header ul#vacs li a:hover {
		color: black;
	}

#banner {
	width: 744px;
	height: 210px;
	margin: 0 auto;
	background: #7ca118 url('img/head.banner.jpg') no-repeat top right;
	border-left: outset 1px #7ca118;
	border-right: outset 1px #7ca118;
}

	#banner ul#bannav {
		margin: 0;
		padding: 30px 0 0 20px;
		list-style-type: none;
	}
	#banner ul#bannav li {
		width: 189px;
		height: 23px;
		margin: 3px 0;
		padding-left: 40px;
		background: transparent url('img/bg.bannav.jpg') no-repeat center left;
	}
	#banner ul#bannav li, #banner ul#bannav li a {
		color: white;
	}
	#banner ul#bannav li a:hover {
		color: black;
	}
	#banner ul#bannav li.red a:hover {
		color: #eb1d25;
	}
	
#ctnt {
	width: 747px;
	min-height: 250px;
	height: auto !important;
	height: 250px;
	margin: 0 auto;
	position: relative;
	border: 1px white outset;
	background-color: #fff;
	
	color: gray;
}
#ctnt h3 {
	margin-left: 7px;
	color: #666;
}
#ctnt h1, #ctnt h2, #ctnt h4 {
	margin-left: 7px;
	color: #7ca118;
}
#ctnt h4 {
	margin-left: 0;
	color: #7ca118;
}
#ctnt h1 { font-size: 18px } #ctnt h2 { font-size: 16px } #ctnt h3 { font-size: 14px } #ctnt h4 { font-size: 12px } 
#ctnt a {
	color: #7ca118;
}
#ctnt a:hover {
	color: #666;
}
	ul#ctntnav {
		width: 167px;
		margin: 0;
		padding: 10px 0 0 20px;
		float: left;
		list-style-type: none;
	}
	ul#ctntnav li {
		width: 147px;
		height: 23px;
		margin: 3px 0;
		padding-left: 40px;
	}	
	ul#ctntnav li.a {
		background: transparent url('img/bg.ctntnava.jpg') no-repeat center left;
	}
	ul#ctntnav li.b {
		background: transparent url('img/bg.ctntnavb.jpg') no-repeat center left;
	}
	ul#ctntnav li, ul#ctntnav li a {
		color: black;
	}
	ul#ctntnav li a:hover {
		color: #7ca118;
	}
	
	#ctntsignup {
		width: 187px;
		height: 137px;
		float: left;
		clear: left;
		margin: 10px 0 10px 23px;
		padding: 1px 0 0 0;
		display: inline;
		text-align: center;
		background: transparent url('img/bg.signup.jpg') no-repeat center left;
	}
		#ctntsignup h2 {
			text-align: center;
			color: white;
		}
		#ctntsignup h3 {
			margin: -15px 0 -5px 0;
			text-align: center;
			color: #646464;
		}
		#ctntsignup h4 {
			text-align: center;
			color: #fff;
			}
			#ctntsignup h4 a {
				color: #fff;
			}
			#ctntsignup h4 a:hover {
				color: black;
			}
		#ctntsignup p {
			text-align: left;
			padding-left: 17px;
			color: #617d12;
			}
			#ctntsignup p a {
				color: #617d12;
			}
			#ctntsignup p a:hover {
				color: white;
			}
	
	#ctntcontact {
		width: 187px;
		float: left;
		clear: left;
		margin: 1px 0 10px 23px;
		padding: 1px 0 0 0;
		display: inline;
		text-align: left;
		background: transparent url('img/bg.ctntcontact.jpg') no-repeat top center;
		
	}	
		#ctntcontact h4 {
			padding: 0 0 0 25px;
			}
		#ctntcontact p {
			padding: 0 5px 0 25px;
			}
			
	#rightc {
		width: 150px;
		padding: 0 5px 5px 20px;
		margin: 0;
		float: right;
		background: transparent url('img/bg.rightc.jpg') no-repeat top center;
	}
		#rightc h3 {
			margin: 18px 0 0 0;
			color: #7ca118;
		}
		#rightc p, #rightc ul {
			margin: 4px 5px 0 5px;
		}
		#rightc ul#services {
			color: #000;
			list-style: url('img/bullet.jpg') disc;
		}
		
	#botsquare {
		width: 480px;
		height: 70px;
		padding: 10px;
		margin: 14px;
		float: right;
		clear: right;
		background: transparent url('img/bg.botsquare.jpg') no-repeat center left;
	}
		
	#midc {
		width: 335px;
		padding: 0 10px 0 0;
		float: right;
	}
	#mainfull {
		width: 490px;
		padding: 10px 25px 10px 0;
		float: right;
	}
	
	#clear {
		clear: both;
	}
		
#footer {
	width: 750px;
	height: 10px;
	margin: -10px auto 0 auto;
	padding: 20px 20px;
	background: transparent url('img/bg.footer.jpg') no-repeat 0 0; 
	text-align: center;
	color: black;
}
	#footer a {
		color: #7ca118;
	}
	#footer a:hover {
		color: black;
	}